# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-22 18:08+0100\n"
"PO-Revision-Date: 2025-07-20 07:21+0000\n"
"Last-Translator: oster5 <oster5@noreply.codeberg.org>\n"
"Language-Team: Chinese (Simplified Han script) <https://"
"translate.codeberg.org/projects/repixture/rp_signs/zh_Hans/>\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_signs/init.lua:569
msgid "Write"
msgstr "写"

#: mods/rp_signs/init.lua:769
msgid "Write a short message"
msgstr ""

#: mods/rp_signs/init.lua:923
msgid "Write short messages (two sides)"
msgstr ""

#: mods/rp_signs/init.lua:1300
msgid "Wooden Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1301
msgid "Painted Wooden Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1302
msgid "Wooden Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1303
msgid "Painted Pole Wooden Sign"
msgstr ""

#: mods/rp_signs/init.lua:1315
msgid "Oak Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1316
msgid "Painted Oak Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1317
msgid "Oak Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1318
msgid "Painted Oak Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1330
msgid "Birch Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1331
msgid "Painted Birch Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1332
msgid "Birch Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1333
msgid "Painted Birch Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1345
msgid "Fir Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1346
msgid "Painted Fir Wall Sign"
msgstr ""

#: mods/rp_signs/init.lua:1347
msgid "Fir Pole Sign"
msgstr ""

#: mods/rp_signs/init.lua:1348
msgid "Painted Fir Pole Sign"
msgstr ""
